﻿.contactus h1 {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    color:#000;
    font-size:1.2em; min-width:120px;
    margin-top:5px;
}
.contactus h2 {
    font-weight: 100;
}
.contactus .txInput { border: 1px solid #6fa851;
    width: 280px;
    height: 34px;
    background-color: #fff;
    font-family: 'Roboto Condensed', sans-serif; color:#000;
    font-size:1em; font-weight:100;
    margin-bottom:5px;
    padding-left:5px; padding-right:5px;
}
.contactus  { width:400px; margin:0 auto;
}

.humanity-label {
    font-size: 1.5em;
}
.humanity-text {
    font-size: 1.5em;
    text-align:center;
    width:100px;
    text-transform:uppercase;
}